* {
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	}

html, body {
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  border-left:0;  
  width:100%; 
} 

body { 
font-family:arial, sans-serif;
  font-size: 11pt;
  color: #5B5B5B;
   }    
  
/*-------   General Useful elements -----------*/

a             {color:#01AFE8;cursor: pointer; }
a:hover  {color:#01AFE8;text-decoration:underline; }  

.large {font-size: 160%}
.clear {display:block;height:1px;width:1px;clear:both; }

div {
        box-sizing:border-box;
   -moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
 }

 .right {text-align: right}
  .center {text-align: center}
  .left {text-align: left !important}
  
  
 ul, ol {  margin-left: 20px;  }  
 li{  margin: 15px 0;  }
 ul.noBullet{   list-style-type: none;  }
		
				
				
/*-------   Titles parameters --------*/
h1 {  
  font-size: 16pt; 
  font-weight:bold;
  color: #0091F1;
  }

h2 {  
  font-size: 14pt; 
  font-weight:normal;
  color: #004156;
  margin-bottom:0;
  }
  
h3 {  
  font-size: 12pt; 
  font-weight:bold;
  color: #004156;
  margin: 20px 0 5px 0;
  }  
  
 
/*-------   Page ---------*/

.PageWrapper  {
 width:942px;
 background: #fff;
 border-right: 1px solid #D8D8D8;
 border-left: 1px solid #D8D8D8;
 padding: 0 20px;
 margin: 0 auto;
 position: absolute;
 top:0;
 bottom: 0; 
 left:0;
 right: 0;
 	overflow: auto;
 }
    

 .headerWrapper {
	width:100%; 
	height: 125px;
	display:block; 
	padding: 20px 0;
	 position: relative;
	 top:0;
	 }	

.headerWrapper .language {
	float: right;
	display:block;
	width: 100px;
	height: 0px;
	margin: 0px;
	color: #004257;
	font-size: 10pt;
	text-align: right
	}
	
		.headerWrapper .language .select{color: #01afe8;	font-size: 120%;font-weight: bold}		
		
		.headerWrapper .language a {
			display:inline;
			text-decoration: none;
			font-size: 10pt;
		}
	
		.headerWrapper .language a:hover {text-decoration: underline}
		.language :hover {		background-color: #DFDFDF ;}
	
	.headerWrapper .logo {
	display:inline-block;
	width: 220px;
	height: 85px;
	background: url('../images/logo.png') bottom left no-repeat;}
	
	.headerWrapper .slogan {
	display:inline-block;
	text-align:right;
	width: 650px;
	color: #004257;
	font-size: 14pt;
	height: 30px;
	margin-top: 55px;
	}
	
	
.mainAreaWrapper  {
	 width:100%; 
	 margin: 0 0 20px 0;
}

.photoWrapper {
	width:880px; 
	height: 390px;
	box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 border:1px solid #DFDFDF;
	background: url('../images/home_image.png') center center no-repeat;
	background-size: 100%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

 .buttonWrapper {
 display: inline-block;
	width:210px; 
	height: 210px;
	overflow: hidden;
	text-overflow:ellipsis;
	box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 border:1px solid #DFDFDF;
	background-color: #EBEBEB ;
	background-position: center 50px;
	background-repeat:  no-repeat;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 15px 9px 0 0;
	padding: 10px;
	cursor: pointer;
}
 .buttonWrapper:hover{		background-color: #DFDFDF ;}
 
  .buttonWrapper .title{
	color: #004156;
	font-size: 18pt;
	}
	

 .buttonWrapperLong {
 display: inline-block;
	width:210px; 
	height: 435px;
	overflow: hidden;
	text-overflow:ellipsis;
	box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 border:1px solid #DFDFDF;
	background-color: #EBEBEB ;
	background-position: center 50px;
	background-repeat:  no-repeat;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 15px 9px 0 0;
	padding: 10px;
	cursor: pointer;
}
 .buttonWrapperLong:hover{		background-color: #DFDFDF ;}
 
  .buttonWrapperLong .title{
	color: #004156;
	font-size: 18pt;
	}
	
/* 	.boxWrapper.about{background-image: url('../images/home_about.png')}
	.boxWrapper.about{background-image: url('../images/home_about.png')}
	.boxWrapper.about{background-image: url('../images/home_about.png')} */
	
	
 .boxWrapper {
 display: inline-block;
	width:210px; 
	height: 430px;
	overflow: hidden;
	text-overflow:ellipsis;
	box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 border:1px solid #DFDFDF;
	background-color: #EBEBEB ;
	background-position: center 50px;
	background-repeat:  no-repeat;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 15px 9px 0 0;
	padding: 10px;
	cursor: pointer;
}
 .boxWrapper:last-child {	margin: 15px 0 0 0;}
 .boxWrapper:hover{		background-color: #DFDFDF ;}
	
 .boxWrapper .title{
	color: #004156;
	font-size: 18pt;
	margin-bottom: 170px;
	}
	
 .boxWrapper.about{background-image: url('../images/home_about.png')}
 .boxWrapper.team{background-image: url('../images/home_team.png')}
 .boxWrapper.target{background-image: url('../images/home_target.png')}
 .boxWrapper.learning{background-image: url('../images/home_learning.png')}
 .boxWrapper.contact{background-image: url('../images/home_contact.png')}
 
 
 .boxWrapper:last-child {	margin: 15px 0 0 0;}
 .boxWrapper:hover{		background-color: #DFDFDF ;}
 
 
 .navigationWrapper {vertical-align:middle}
 
 .navigationWrapper a {
 display: inline-block;
 	width:194px; 
	height: 40px;
	line-height: 40px;	
	text-decoration: none; 
	color: #004156;
	font-size: 14pt;
	box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 border:1px solid #DFDFDF;
	background-color: #EBEBEB ;
	background-position: 140px center;
	background-repeat:  no-repeat;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0 10px 0 0;
	padding: 0px 15px 0px 15px;
	cursor: pointer;	
	vertical-align: middle;
	
	}
.navigationWrapper a:last-child {	margin:0;}
.navigationWrapper  a:hover{	background-color: #DFDFDF ;}
.navigationWrapper  a.selected{	background-color: transparent ; border-color:#fff}
  
.navigationWrapper  a.home{width:42px;padding:0;background-position:center center;}
 .navigationWrapper .home{background-image: url('../images/ic_home.png')}
  
.navigationWrapper .about{background-image: url('../images/ic_about.png')}
.navigationWrapper .about.selected {color: #57B16E; background-image: url('../images/ic_about_sel.png')} 
.navigationWrapper .team{background-image: url('../images/ic_team.png')}
.navigationWrapper .team.selected{background-image: url('../images/ic_team_sel.png'); color: #FA5050} 
 /*-- 
.navigationWrapper .target{background-image: url('../images/ic_target.png')}
.navigationWrapper .target.selected{background-image: url('../images/ic_target_sel.png');color: #54A7AD}  --*/
.navigationWrapper .learning{background-image: url('../images/ic_learning.png')}
.navigationWrapper .learning.selected{background-image: url('../images/ic_learning_sel.png');color: #54A7AD}
.navigationWrapper .contact{background-image: url('../images/ic_contact.png')}
.navigationWrapper .contact.selected{background-image: url('../images/ic_contact_sel.png');color: #EA9227}
 
 
 .contentWrapper { margin: 30px 0 0 0 }  
 
  .tabsWrapper { 
 margin: 15px 0 0 0;
 font-size: 120%;
 padding: 0 0 10px 0;
 border-bottom: 1px solid #dfdfdf
 }  
 
	.tabsWrapper .tab { 
	 display: inline-block;
	 padding: 0 20px; 
	 border-left: 1px solid #dfdfdf;
	 font-size: 11pt;
	 }   
	 
		.tabsWrapper.about .tab { border-left: 1px solid #57b16e;}
		.tabsWrapper.team .tab { border-left: 1px solid #fa5050;}	 	 
	 	 
 	.tabsWrapper .tab:first-child { padding-right: 0; border-left: none}	 
	
	.tabsWrapper.about  .tab a { color: #57b16e; }   
	.tabsWrapper.team  .tab a { color: #fa5050; }   
 
 .tabsWrapper .tab a { text-decoration: none}   
 .tabsWrapper .tab a:hover { text-decoration: underline}   
 .tabsWrapper .tab.selected a { font-weight: bold; font-size: 12pt;}   
  

 
 .paragraphWrapper  {
	 display: block;
	 margin: 25px 0 15px 0;
	 color: #5B5B5B;
	 clear: both;
	 min-height: 122px;
	 line-height: 22px;
 }
 
  .paragraphWrapper  p{
	 margin: 25px 0 15px 0;
text-indent:0px;	 
 }
 
 
  .paragraphWrapper  .profilePicture {
	  display: block;
	  float: left;
	  width: 122px;
	  height: 122px;
	  background-position: center center;
	background-repeat:  no-repeat;
	margin: 0 15px 0 0;
  }
  .paragraphWrapper  .profilePicture.hanoch {background-image: url('../images/profile_professorhanochgutfreund.png')}
  .paragraphWrapper  .profilePicture.yossi {background-image: url('../images/profile_professoryossileshem.png')}
  .paragraphWrapper  .profilePicture.shaul {background-image: url('../images/profile_professorshaulyalovsky.png')}
  .paragraphWrapper  .profilePicture.amosOz {background-image: url('../images/profile_amosoz.png')}
  .paragraphWrapper  .profilePicture.boazCohen {background-image: url('../images/profile_boazcohen.png')}
  .paragraphWrapper  .profilePicture.meirShalev {background-image: url('../images/profile_meirshalev.png')}
  .paragraphWrapper  .profilePicture.galiTibon {background-image: url('../images/profile_gali.png')}
  .paragraphWrapper  .profilePicture.michalBenNaftali {background-image: url('../images/profile_michal.png')}
  .paragraphWrapper  .profilePicture.bambiSheleg {background-image: url('../images/profile_bambisheleg.png')}
  .paragraphWrapper  .profilePicture.malkaP {background-image: url('../images/profile_malkap.png')}
  .paragraphWrapper  .profilePicture.nogaT {background-image: url('../images/profile_nogat.png')}
  .paragraphWrapper  .profilePicture.saram {background-image: url('../images/profile_saram.png')}
  .paragraphWrapper  .profilePicture.ronenm {background-image: url('../images/profile_ronenm.png')}
  .paragraphWrapper  .profilePicture.nuritb {background-image: url('../images/profile_nuritb.png')}
  .paragraphWrapper  .profilePicture.sofim {background-image: url('../images/profile_sofim.png')}
  .paragraphWrapper  .profilePicture.yaelh {background-image: url('../images/profile_yaelh.jpg')}
  
  
  
input[type=text], textarea {
 border: 1px solid #898989;
 text-align:right;
 padding: 2px;
 border-radius: 2px;
 -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
  }

.button {
display: inline-block;
	height: 40px;
	line-height: 40px;	
	text-decoration: none; 
	color: #004156;
	font-size: 14pt;
	box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 border:1px solid #DFDFDF;
	background-color: #EBEBEB ;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 0px 20px 0px 20px;
	cursor: pointer;	
	vertical-align: middle;
}
  
  .table {
	 display: table;
	 border-spacing: 5px 10px;
}

.table .row {display: table-row; vertical-align: top} 
.table .cell {display: table-cell;  vertical-align: top} 
.table .cell  input[type=text],
.table .cell  textarea  {width: 200px;} 
.table .cell.right  {text-align: right} 
  